@media (min-width: 992px) {
  #page-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 420;
    background: transparent;
  }
  #page-header:before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% + 2rem);
    background: rgba(255, 255, 255, 0.5);
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 80%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 80%, 0 100%);
  }
}
@media (min-width: 1330px) {
  #page-header:before {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 60%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 60%, 0 100%);
  }
}
/*
@include media-breakpoint-up(md) {

  #page-header {
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 420;

    > .container,
    > .container-fluid {
      display: block;
    }
  }

  #navigation {

    position: static;

    .nav {

      display: block;
    }
  }

  #nav-group {
    display: block;
  }

  #logo {
    margin-left: auto;
    margin-right: auto;
    float: none;
    width: 16rem;
  }

  .nav-email-updates {
    position: absolute;
    top: spacer(3);
    left: spacer(md);

    a {
      border: $border-width solid currentColor;
      padding-left: $nav-link-padding-x!important;
      padding-right: $nav-link-padding-x!important;
      font-size: $font-size-base!important;
    }
  }
}


@include media-breakpoint-up(lg) {

  #utility {
    position: absolute;
    top: spacer(3);
    right: spacer(lg);
  }

  .nav-email-updates {
    left: spacer(lg);
  }
}


@include media-breakpoint-up(xl) {

  #logo {
    width: 18rem;
  }

  #utility {
    right: spacer(xl);
  }

  #navigation {

    .nav {

      > li {

        > a {

          font-size: 1.2em;
        }
      }
    }
  }

  .nav-email-updates {
    left: spacer(xl);
  }
}
*/

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uLy4uLy4uLy4uLy4uLy4uLy4uL3d3dy93d3cucm9iZXJ0ZWFybGtlZW4uY29tLmxpdmUvNTc2ODAxL2Zyb250ZW5kL3J1bnRpbWUvdGhlbWVzL3JlazIwMTgvYXNzZXRzL2Jvb3RzdHJhcC9zY3NzL21peGlucy9fYnJlYWtwb2ludHMuc2NzcyIsImhvbWUuc2NzcyIsImhvbWUuY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQTRESTtFQ3RDRjtJQUNFLG1CQUFBO0lBQ0EsT0FBQTtJQUNBLFFBQUE7SUFDQSxZQUFBO0lBQ0EsYUFBQTtJQUNBLHdCQUFBO0dDcEJEO0VEc0JDO0lBQ0UsWUFBQTtJQUNBLGVBQUE7SUFDQSxtQkFBQTtJQUNBLFlBQUE7SUFDQSxPQUFBO0lBQ0EsUUFBQTtJQUNBLFlBQUE7SUFDQSwwQkFBQTtJQUNBLHFDQUFBO0lBQ0EsMERBQUE7WUFBQSxrREFBQTtHQ3BCSDtDQUNGO0FGdUNHO0VDWEE7SUFDRSwwREFBQTtZQUFBLGtEQUFBO0dDekJIO0NBQ0Y7QUQ4QkQ7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7O0VBQUEiLCJmaWxlIjoiaG9tZS5jc3MifQ== */